return {
  'romgrk/barbar.nvim',
  dependencies = {
    'nvim-tree/nvim-web-devicons',
  },
  config = function()
    require('barbar').setup()
    vim.keymap.set('n', '<Tab>', ':BufferNext<CR>', { silent = true, desc = 'To buffer on the right' })
    vim.keymap.set('n', '<S-Tab>', ':BufferPrevious<CR>', { silent = true, desc = 'To buffer on the left' })
    vim.keymap.set('n', '<leader>x', ':BufferClose<CR>', { silent = true, desc = 'Close buffer' })
  end,
}
