return {
	"3rd/image.nvim",
	build = false,
	opts = {
		rocessor = "magick_cli",
	},
	config = function()
		require("image").setup({
			integrations = {
				markdown = {
					enabled = true,
					only_render_image_at_cursor = true,
					only_render_image_at_cursor_mode = "inline",
					floating_windows = false,
				},
				html = {
					enabled = true,
				},
			},
			-- tmux_show_only_in_active_window = true,
		})
	end,
}
